﻿/*Loader Start*/
.bouncing-dots {
    display: flex;
    justify-content: space-between;
    width: 60px;
}

.dot {
    width: 15px;
    height: 15px;
    background-color: #FF5C35;
    border-radius: 50%;
    animation: bounce 1.5s infinite;
}

    .dot:nth-child(1) {
        animation-delay: 0s;
    }

    .dot:nth-child(2) {
        animation-delay: 0.3s;
    }

    .dot:nth-child(3) {
        animation-delay: 0.6s;
    }

@keyframes bounce {
    0%, 100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-20px);
    }
}

#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    background: rgba(255, 255, 255, 0.6);
}

#loadText {
    font-size: xx-large;
}

#loadTextDot {
    font-size: xx-large;
}

#loadingContent {
    z-index: 1300;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

#cover {
    height: 100vh;
    width: 100vw;
    z-index: 1100;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: white;
    opacity: 0.8;
}

.coverInside {
    height: 90vh;
    width: 100vw;
    z-index: 110;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: white;
    opacity: 0.5;
}
/*Loader End*/
